drwxr-xr-x   2 ftp      ftp           512 Apr  2  2012 .
drwxr-xr-x   5 ftp      ftp           512 Apr  2  2012 ..
-rw-r--r--   1 ftp      ftp         39437 Apr  2  2012 2009_16.jpg
-rw-r--r--   1 ftp      ftp         28936 Apr  2  2012 2009_19.jpg
-rw-r--r--   1 ftp      ftp         29633 Apr  2  2012 2009_28.jpg
-rw-r--r--   1 ftp      ftp         26409 Apr  2  2012 2009_43.jpg
-rw-r--r--   1 ftp      ftp         36010 Apr  2  2012 2009_56.jpg
-rw-r--r--   1 ftp      ftp         61571 Apr  2  2012 2009_67.jpg
-rw-r--r--   1 ftp      ftp         60791 Apr  2  2012 2010_02.jpg
-rw-r--r--   1 ftp      ftp         56678 Apr  2  2012 2010_04.jpg
-rw-r--r--   1 ftp      ftp         17959 Apr  2  2012 2010_44.jpg
